I couldn't remember for a minute whether I had somehow reported on this before recently - but its just that there are so many IE security problems to hit the news, it seems like deja vu.

But yes, it is true: A security flaw first found and fixed in a previous version of Internet Explorer has reappeared in the latest version. How do they do that?

[COLOR=#1951B9]Security company Secunia issued a bulletin warning of the flaw in versions 5.01, 5.5 and 6.0 of Internet Explorer (IE). The problem had been fixed six years ago, when it appeared in versions 3.0 and 4.0 of the IE browser.[/COLOR]

Read it and weep, here.